.sa-bann-adj {height: 483px;}
.space_block1 {margin-bottom: 15px;}
.sa-bann-adj {margin-top: 15px;height: 468px;position: relative;}
.rtTpImg .hdMn {color: #0555af;font-size: 23px;line-height: 45px;margin-top: 0px;}
.rtTpImg .smTxt {font-size: 10px;}
.int_fly {font-size: 24px;}
.rtTpImg a{color:#0555af;text-decoration:none;}
.sa-bann-adj .rtTpImg .smTxt {line-height: 25px;color: #0555af;font-size: 13px;}

.sa-bann-adj .rtTpImg .bkNwOn {margin-top: 0px; color: #0555af;text-align: center;font-size: 31px;padding-right: 0;}

.sa-bann-adj .sa-blackfriday-blk {margin: 0px 0px 15px;white-space: nowrap;position: relative; text-align: center; width: 100%;}
.sa-bann-adj .sa-blackfriday-blk img {width: 100%;}
.sa-bann-adj .up-to {display: inline-block;font-size: 28px;font-weight: bold;color: #d2af37;vertical-align: bottom;}
.sa-bann-adj .off-blk {display: inline-block;position: relative;font-size: 55px;text-align: center;line-height: 0px;padding: 8px 5px;color: #d2af37;font-weight: bold;}
.sa-bann-adj .off-blk span {display: inline-block;vertical-align: middle;}
.sa-bann-adj .off-blk .percent {width: 41px;height: 41px;margin-left: 10px; margin-right: 0px;background: #d2af37;color: rgba(255, 255, 255, 0.8);border-radius: 50%;display: inline-block;text-align: center;line-height: 44px;font-size: 32px;}
.sa-bann-adj .rtTpImg .needNw {color: #0555af;font-size: 25px;margin: 10px 0 0;text-align: center;}
.sa-bann-adj .rtTpImg .freeNw {font-family: SFUIText-Regular;font-size: 20px;color: #d93025;text-align: center;margin-top: 2px;font-style: italic;}
.sa-bann-adj .rtTpImg .callNw {color: #0555af;font-size: 20px;text-align: center;margin: 5px 0 8px;}
.sa-bann-adj .rtTpImg .phnNoNw.sa-phno-n {color: #d93025;}
.sa-bann-adj .rtTpImg .phnNoNw i.sa-phon {position: relative;font-size: 26px;padding: 8px 4px 0 8px;}
.sa-bann-adj .rtTpImg .starting {font-size: 20px;}
.sa-bann-adj .rtTpImg .price {font-size: 36px;color: #0555af;}
.sa-bann-adj .city-text img {margin-right: 6px;width: 30px;height: 30px;}
.sa-bann-adj .rtTpImg {margin-top: 0;}
.sa-bann-adj .rtTpImg {height: 467px; position: relative;}
.star_con {font-size: 24px;position: absolute;top: 18px;right: -10px;}


@media(min-width:1599px){
  .mob_bann_bg{width: 95%; margin: 0px auto;}
}

@media (min-width: 992px) and (max-width: 1200px) {
  .rtTpImg .homePg {padding: 14px 18px 14px 18px;}
  .rtTpImg .bkNwOn img {width: 40px;}
  .rtTpImg .hdMn{line-height: 30px;}
}

@media (min-width: 768px) and (max-width: 991px) {
  .rtTpImg .bkNwOn img {width: 36px;}
  .rtTpImg .homePg {padding: 14px 18px 14px 18px;}
  .rtTpImg .bkNwOn {font-size: 24px;}
  .sa-bann-adj .off-blk {font-size: 40px;padding-bottom: 3px;}
  .sa-bann-adj .rtTpImg .bkNwOn, .city-text {font-size: 25px;}
  .rtTpImg {padding: 14px 10px 26px 10px;}
  .sa-bann-adj .rtTpImg .smTxt {font-size: 11px ;}
}
